<ion-header>
    <ion-navbar>
        <button ion-button menuToggle>
            <ion-icon name="menu"></ion-icon>
        </button>
        <ion-title>Camera</ion-title>
    </ion-navbar>
</ion-header>

<ion-content padding>

    <div class="pictures-container">
        <div class="item"
             *ngFor="let pic of gallery"
             (click)="handleClickOnAnyImage(pic)">
            <img [src]="pic" />
        </div>
    </div>

    <div class="buttons-container">
        <button ion-button
                (click)="handleClickTakeAPic()" >
            Take a Pic
        </button>
    </div>
</ion-content>
